Bug 42050 - PC locks up after displaying
Summary: PC locks up after displaying
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-24 00:17 UTC by Laurent Dinard
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Laurent Dinard 2001-05-24 00:17:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
My PC locks up after displaying "Verifying DMI Pool Data......." when I 
reboot after installing Linux Redhat 7.0 without any problem. There is no 
hard drive activity after the lock-up. 


How reproducible:
Always

Steps to Reproduce:
1.Install redhat
2.Click on "exit" to restart
3.after it restarts, the PC locks up
	

Actual Results:  The PC locks up

Expected Results:  boot normally!

Additional info:

PS: Pentium II 300 w/ 64 RAM
HD: 3 G RAM

Comment 1 Jeremy Katz 2002-06-04 06:26:45 UTC
How many cylinders does your disk have?  Does this work better with more current
versions of Red Hat Linux?

Comment 2 Jeremy Katz 2002-06-29 21:47:07 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 3 Red Hat Bugzilla 2006-02-21 18:48:00 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.